<a href="https://www.wovalab.com">
    <img style="position: absolute; top: 95%; left: 90%; border: 0;" width="160" height="36" src="https://www.wovalab.com/wp-content/uploads/2018/12/Wovalab_logo_header.png" class="custom-logo" alt="wovalab" itemprop="logo" srcset="https://www.wovalab.com/wp-content/uploads/2018/12/Wovalab_logo_H_RVB_1200.png 2x">
</a>

<p style="position: absolute; top: 96%; left: 47.7%; border: 0;" xmlns:cc="http://creativecommons.org/ns#" ><a href="http://creativecommons.org/licenses/by-sa/4.0/?ref=chooser-v1" target="_blank" rel="license noopener noreferrer" style="display:inline-block;"><img style="height:22px!important;margin-left:3px;vertical-align:text-bottom;" src="https://mirrors.creativecommons.org/presskit/icons/cc.svg?ref=chooser-v1"><img style="height:22px!important;margin-left:3px;vertical-align:text-bottom;" src="https://mirrors.creativecommons.org/presskit/icons/by.svg?ref=chooser-v1"><img style="height:22px!important;margin-left:3px;vertical-align:text-bottom;" src="https://mirrors.creativecommons.org/presskit/icons/sa.svg?ref=chooser-v1"></a></p>

<a href="https://www.acoustics.co.uk/">
    <img style="position: absolute; top: 95%; right: 90%; border: 0;" width="160" height="36" src="https://www.acoustics.co.uk/wp-content/uploads/2022/01/pa-logo.svg" class="custom-logo" alt="Precision Acoustics" itemprop="logo" srcset="https://www.acoustics.co.uk/wp-content/uploads/2022/01/pa-logo.svg 2x">
</a>